@import url("../v4/vitrin.css");
.image-band {
    background: rgba(255, 10, 10, 0.7);
}
.timer-block {
    float: none;
    display: inline-block;
    line-height: 22px;
}
.basketBtn:hover {
    background-image: url('basketBtnHover.png');
}
.btnWrap {}
.btnWrap .btn {
    background: transparent;
    color: #666666;
    font-size: 18px;
    font-weight: 600;
    padding-left: 0;
}
.btnWrap .btn:hover {
    background: transparent;
    color: #666666;
}
.productDiscount1 {
    position: absolute;
    top: 0;
    right: 5px;
    width: 58px;
    height: 42px;
    text-align: center;
    background: url(indirim.png) no-repeat;
    z-index: 33;
}
.capmaign-timer {
    float: none;
    display: inline-block;
    padding-left: 10px;
}
.addCartBar {
    position: absolute;
    bottom: 8px;
    background: #fff;
    display: none;
}
.productItem:hover .addCartBar {
    display: block;
}
.qtyListBtn a {
    height: 40px;
    background: #8c8c8c;
    min-width: 25px;
}
.qtyListBtn a p {
    line-height: 38px;
    color: #fff;
}
.qtyListBtn input {
    color: #777777;
    font-size: 14px;
    height: 40px;
}
.buyListBtn a {
    background: #e33d25;
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
}
.singleTitle {}
.singleTitle .btn {
    color: #095279;
    background: #fff;
    font-size: 15px;
    font-weight: 700;
    text-transform: capitalize;
}
.solVitrin {
    margin-bottom: 13px;
}
.icon-new {
    background: url('/Data/EditorFiles/css_sprite/robotistan.png') no-repeat !important;
    background-position: -4px -260px !important;
}
.out-of-stock {
    background: url(/Data/EditorFiles/css_sprite/robotistan.png) no-repeat !important;
    background-position: -4px -90px !important;
}
.additional-field {
    font-size: 12px;
    font-weight: 800;
    color: #ffff;
    height: 28px;
    width: calc(100% - 10px);
    margin: 0 auto;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9;
    text-transform: uppercase;
    background: #E33D25;
    display: flex;
    justify-content: center;
    align-items: center;
}
.additional-field:after {
    top: 100%;
    right: 0;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-top-color: #BE2C16;
    border-right-color: #BE2C16;
    border-width: 7px;
    margin-right: 0px;
}